Summary:	Aurox Extras-Explorer
Name:		extras-explorer
Version:	1.1
Release:	0%{?dist}
Url:		http://www.aurox.org
Group:		User Interface/Desktops
License:	GPL
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source0:	%{name}-%{version}.tar.bz2 
Requires:	qt wget bash
BuildRequires:	qt-devel

%description
Extras-Explorer is a software which makes browsing packages much easier.

%prep
%setup -q -n %{name}

%build
qmake
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/%{name}
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications/kde/

install -m 755 %{name} $RPM_BUILD_ROOT%{_bindir}/%{name}
install -m 644 %{name}_??.qm $RPM_BUILD_ROOT%{_datadir}/%{name}/
install -m 644 Extras-Explorer.desktop  $RPM_BUILD_ROOT%{_datadir}/applications/kde/

%post
%postun
%files
%{_bindir}/%{name}
%{_datadir}/%{name}/%{name}_??.qm
%{_datadir}/applications/kde/Extras-Explorer.desktop

%changelog
* Tue Aug 29 2006 Czarek Butler	<czarek@aurox.org> 1.1-0
- Added support for network repos.

* Fri Aug 04 2006 Czarek Butler <czarek@aurox.org> 1.0-5
- Caches description. Added on start description ("_start").

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-4
- Added menu icon.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-3
- Updated pl translation.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-2
- Passes data directory thru environment.

* Tue Aug 01 2006 Czarek Butler <czarek@aurox.org> 1.0-1
- enabled translations for names of categories, searching, ability to deactivate buttons. 

* Fri Jun 28 2006 Czarek Butler <czarek@aurox.org> 1.0-0
- initial release

